Yukihiro Matsumoto wrote:
> Hi,
> 
> I think I have almost done the basic design & implementation work for
> _1.9.0_, which is going to be released today.
> 
> A few notes before the release:
> 
>   * The relase version will be 1.9.0, not 1.9.1 as we have
>     announced before.  This denotes the fact it is not as
>     stable as we expected.  But the all incompatible changes
>     are done already.

Can we expect no more features or incompatible changes between 1.9.0 and 
whatever becomes 1.9.1? In other words, would it be safe for us on JRuby 
to start implementing our 1.9 features based on what's released as 1.9.0?

Also, does this officially mean that the release is considered "unstable"?

- Charlie